Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veri.studio/v1/regions \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.veri.studio/v1/regions" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.veri.studio/v1/regions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "<string>", "default": "<string>", "regions": [ { "name": "<string>", "default": true, "launch_enabled": true } ] }
API key with the vk_ prefix. Create one from the dashboard.
vk_
The launch regions Veri offers, with the default flagged
The default/home region name (echoed for convenience / CLI highlighting).
Show child attributes